---
name: Alex Fracazo
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-designer/#senior-product-designer">Senior
  Product Designer</a>
reports_to: andy-volpe
picture: alexfracazo.png
twitter: fracazo
linkedin: fracazo
gitlab: afracazo
pronouns: He/Him
division: Product
departments:
- UX
- Product Team
- Product Design
projects:
  gitlab: reviewer UX
  gitlab-design: maintainer
specialty:
- 'Create: Code Review'
expertise:
story: Alex is a product designer with over ten years of experience crafting consumer
  and enterprise products for leading brands. With a deeply rooted belief that human
  experiences drive business transformation, Alex helps co-create exceptional product
  experiences that transform brands at scale by making a meaningful impact on businesses
  and their customers.
job_title: Senior Product Designer
public: true

